﻿.sat-carousel.themed {
    background-color: #3f582d;
    padding: 20px 0;
}

.sat-carousel.themed .item {
    color: #fff;
    margin: auto;
    width: 70%;
}

.sat-carousel .sat-carousel-nav-indicators {
    margin-top: 10px;
    min-height: 30px;
}

.sat-carousel .sat-carousel-nav-indicators > .carousel-indicators {
    bottom: 0px !important;
    left: auto !important;
    margin: 0 !important;
    position: static !important;
    width: 100% !important;
    z-index: 0 !important;
}

.sat-carousel .sat-carousel-nav-indicators > .carousel-indicators > li {
    margin: 0 7px !important;
    vertical-align: middle;
}

.sat-carousel .sat-carousel-nav-indicators > .carousel-indicators > li.active:not(:first-child),
.sat-carousel .sat-carousel-nav-indicators > .carousel-indicators > li.active:not(:last-child) {
    margin: 0 6px !important;
}

.sat-carousel .carousel-inner {
    margin-bottom: 0px;
}

.sat-carousel .sat-carousel-autoheight {
    height: auto !important;
}

.sat-carousel .carousel-caption {
    padding: 0px;
    position: static !important;
}

.sat-carousel .sat-carousel-actions {
    text-align: center;
}

.sat-carousel .sat-carousel-actions > a {
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*bottom: 0;*/
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 18px;
    /*text-align: center;*/
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    /*background-image: none !important;*/
    /*width: 0;*/
    color: #ddd;
}

.sat-carousel .sat-carousel-actions > a:not(:last-child) {
    margin-right: 5px;
}

.sat-carousel .sat-carousel-actions > a:hover,
.sat-carousel .sat-carousel-actions > a:focus {
    opacity: 0.9;
    filter: alpha(opacity=90);
    /*text-decoration: none;*/
}
